<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8bd6ea5975777129600e64ab5ce815a6">
  <dict>
    <!--2020-03-28 10:37:48.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:37:48.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2020-03-28 10:37:48.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:37:48.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:37:48.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:37:48.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2020-03-28 10:37:48.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2020-03-28 10:37:48.000-->
    <string key="voicemail_number">*2747</string>
    <!--2020-03-28 10:37:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
